iPod Touch 2G - NES 2.3.4 crashes on start

Discussion in 'iOS Emulators' started by brujagio, Oct 10, 2009.

  1. brujagio

    brujagio New Member

    Joined:
    Oct 10, 2009
    Messages:
    9
    Likes Received:
    0
    So I recently jailbroke my iPod Touch 2G (32g version) using redsnOw; running version 3.0. I've tried installing the NES emulator using Cydia, but it's crashed every time I've tried uninstalling/installing. I know I've given limited information, but does anybody know what might be causing the problem?
  2. Awesome

    Awesome Banned

    Joined:
    Jun 16, 2009
    Messages:
    1,107
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    You need to buy NES 3.0 in the Cydia Store.
  3. brujagio

    brujagio New Member

    Joined:
    Oct 10, 2009
    Messages:
    9
    Likes Received:
    0
    Isn't that only for the iPhone 3G?
  4. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    No. For 3.0 on any device you need to buy Nes 3.0 to play.
  5. brujagio

    brujagio New Member

    Joined:
    Oct 10, 2009
    Messages:
    9
    Likes Received:
    0
    Alright thanks, I thought I was doing something wrong

    Please Register or Log in to view images

  6. brovius

    brovius Member

    Joined:
    Mar 4, 2009
    Messages:
    113
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    On OS 3.x, get NES 3.
    Normal NES will immediately crash when run on OS 3.x.

    Lol, never mind, I replied straight away without reading previous posts.
  7. fundo55

    fundo55 New Member

    Joined:
    Oct 23, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    itd probly be easier to just go back to earlier firmware (maybe 2.2.1)
    i had the same issue with GpSPhone, didnt work on firmware 3.1.1 or 3.1.2 so i went back to 3.0

Share This Page